#div_loading
{
    BACKGROUND-COLOR: #FFFFFF;
    BACKGROUND-IMAGE: url(../image/loading.gif);
    BACKGROUND-POSITION: center;
    BACKGROUND-REPEAT: no-repeat;
    BORDER: 0px none;
    HEIGHT: 100%;
    LEFT: 0px;
    MARGIN: 0px;
    OVERFLOW: visible;
    PADDING: 0px;
    POSITION: fixed ! important;
    POSITION: absolute;
    TOP: 0px;
    VISIBILITY: hidden;
    WIDTH: 100%;
    Z-INDEX: 2000;
}

#table_layout1
{
    HEIGHT: 850px;
    WIDTH: 100%;
}
#td_frame1
{
    BACKGROUND-IMAGE: url(../image/frame1_bg.jpg);
    BACKGROUND-POSITION: 0px 0px;
    BACKGROUND-REPEAT: repeat-x;
    WIDTH: 50%;
}
#td_frame2
{
    BACKGROUND-IMAGE: url(../image/frame2_bg.jpg);
    BACKGROUND-POSITION: 0px 0px;
    BACKGROUND-REPEAT: repeat-y;
    HEIGHT: 800px;
    WIDTH: 25px;
}
#img_frame2
{
    HEIGHT: 800px;
    WIDTH: 25px;
}
#td_head1
{
    HEIGHT: 127px;
    WIDTH: 980px;
}
#img_head1
{
    HEIGHT: 127px;
    WIDTH: 980px;
}
#td_image1
{
    BACKGROUND-COLOR: #AFD394;
    HEIGHT: 320px;
    WIDTH: 980px;
}
#td_content1
{
    PADDING: 20px 35px;
    WIDTH: 910px;
    HEIGHT: 314px;
}
#td_frame3
{
    BACKGROUND-IMAGE: url(../image/frame3_bg.jpg);
    BACKGROUND-POSITION: 0px 0px;
    BACKGROUND-REPEAT: repeat-y;
    HEIGHT: 800px;
    WIDTH: 25px;
}
#img_frame3
{
    HEIGHT: 800px;
    WIDTH: 25px;
}
#td_frame4
{
    BACKGROUND-IMAGE: url(../image/frame4_bg.jpg);
    BACKGROUND-POSITION: 0px 0px;
    BACKGROUND-REPEAT: repeat-x;
    WIDTH: 50%;
}
#td_foot1
{
    BACKGROUND-IMAGE: url(../image/foot1_bg.jpg);
    BACKGROUND-POSITION: 0px 0px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-SIZE: 9px;
    HEIGHT: 95px;
    TEXT-ALIGN: center;
    WIDTH: 1030px;
    VERTICAL-ALIGN: bottom;
}

/* -------- CUSTOM MENU 1 -------- */
#td_menu1 DIV.custom_menu1_line
{
    BORDER-TOP: 1px dotted #E9E7E3;
    CLEAR: both;
    HEIGHT: auto;
    WIDTH: auto;
}
#td_menu1 DIV.custom_menu1_line A
{
    COLOR: #9E9B96;
    DISPLAY: block;
    FLOAT: left;
    FONT-SIZE: 10px;
    HEIGHT: auto;
    MARGIN: 0px;
    PADDING: 2px 7px 3px 8px;
    TEXT-DECORATION: none;
    WIDTH: auto;
}
#td_menu1 DIV.custom_menu1_line A:hover
{
    COLOR: #5D5850;
}
#td_menu1 DIV.custom_menu1_line A.custom_menu1_active,
#td_menu1 DIV.custom_menu1_line A STRONG
{
    COLOR: #5D5850;
}
#td_menu1 #custom_menu1_line_0
{
    BORDER: 0px none;
}
#td_menu1 #custom_menu1_line_0 A
{
    BACKGROUND-COLOR: #FFFFFF;
    BACKGROUND-IMAGE: url(../image/menu1_a.jpg);
    BACKGROUND-POSITION: left top;
    BACKGROUND-REPEAT: no-repeat;
    BORDER-RIGHT: 1px solid #E9E7E3;
    COLOR: #000000;
    FONT-SIZE: 11px;
    PADDING: 12px 7px 4px 8px;
}
#td_menu1 #custom_menu1_line_0 A:hover
{
    BACKGROUND-IMAGE: url(../image/menu1_a_hover.jpg);
}
#td_menu1 #custom_menu1_line_0 A.custom_menu1_active
{
	BACKGROUND-IMAGE: url(../image/menu1_a_active.jpg);
	BACKGROUND-COLOR: #E0E0E0;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
}
#td_menu1 #custom_menu1_line_0 A.custom_menu1_active:hover
{
    BACKGROUND-IMAGE: url(../image/menu1_a_active_hover.jpg);
}
#td_menu1 #custom_menu1_line_0 A STRONG
{
    COLOR: #FFFFFF;
}